def transform(df):
    # Rename the column names in the dataset to conform to expectations for the
    # training operation in 1_model_train.py. The protocol expects the data
    # columns to be named `text` and `label`.

    df = df.rename(
        columns={
            "comments": "text",
            "ratings": "label",
        },
    )

    return df
